.foot p, .tc {
  text-align: center; }

table, td {
  font-size: 16px;
  padding: 0;
  border-collapse: collapse; }

img {
  border: 0;
  vertical-align: middle; }

li, ul {
  list-style-type: none; }

.head .fl li, .head .fr li {
  float: left;
  line-height: 25px;
  font-size: 12px; }

.ind {
  text-indent: 2em; }

a {
  color: #333; }

a:hover {

}

:focus {
  outline: 0; }

a, area {
  blr: expression(this.onFocus=this.blur()); }

/**/

.mod-footer {
    font-family: "\5B8B\4F53";
    line-height: 24px;
    background-color: #fff;
    font-size: 12px;
}
.mod-footer .main {
    width: 1000px;
    margin: 0 auto;
}
.mod-footer .f_links {
    padding: 20px 0;
    text-align: center;
}

.mod-footer .f_links i {
    color: #e5e5e5;
    margin: 0 5px;
    font-style: normal;
}


/**/

.bannerbg{
  background:url(../images/header.jpg) no-repeat center center;
  height: 620px; 
}

.main{
  width: 1200px;
  margin: 0 auto;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

em{
  font-style: unset;
}

.part1{
  padding-top: 80px;
  padding-bottom: 80px;
  background:#f0f0f0;
}

.part1 .fl{
  width: 580px;
  height: 580px;
}

.part1 .fl .introduce{
  text-align: left;
  font-size: 12px;
  padding: 14px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.part1 .fl .swiper-slide img{
  width: 420px;
  height: 420px;
  display: block;
}

.part1 .fl .introduce em{
  margin: 0 10px;
}

.part1 .fl .introduce em:nth-child(1){
  margin: 0 13px;
}

.part1 .swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: auto;
    width: 20px;
    height: 20px;
    margin-top: -22px;
    z-index: 110;
    cursor: pointer;
    background-size: unset;
    background-position: center;
    background-repeat: no-repeat;
}

.part1 .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/lrbtn.png);
    right: 93px;
    left: auto;
    bottom: 120px;
    background-position: -30px 0;
}

.part1 .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/lrbtn.png);
    left: auto;
    bottom: 120px;
    right: 123px;
    background-position: 0 0px;

}

.part1 .swiper-pagination{
  width: 42px;
  height: 42px;
  bottom: 20px;
  left: auto;
  right: 80px;
  background:url(../images/line.png) no-repeat center;
  font-size: 0;
}

.part1 .swiper-pagination-current{
  font-weight: 600;
  font-size: 25px;
  position: absolute;
  top: -7px;
  left:0;
}

.part1 .swiper-pagination-total{
  font-size: 20px;
  color: #d8d8d8;
  position: absolute;
  bottom: -7px;
  right:0;
}

.part1 .fr h2{
  background: url(../images/resume.png) no-repeat right center;
  height: 33px;
  margin-bottom: 60px;
}

.resumeList{
  width: 560px;
  height: 460px;
  overflow: hidden;
}

.resumeList li .time{
  float: left;
  font-size: 14px;
  line-height: 26px;
  color: #959595;
}

.resumeList li div{
  padding-left: 100px;
  padding-right: 50px;
  font-size: 14px;
  line-height: 26px;
  margin-bottom: 30px;
  color: #3b3b3b;
}

.part2{
  height: 950px;
  padding-bottom: 80px;
  background:#f0f0f0;
  margin: 0 auto;
  overflow: hidden;
}

#swiper-container1{
  /*width: 1920px;*/
  overflow: unset;
}

.part2 .swiper-slide{
  display: block;
  height:940px!important;
  width: 470px!important;
  margin-right: 10px!important;

}

.part2 .swiper-slide .fl{
  position: relative;
  width: 470px;
  height: 470px;
  margin-bottom: 10px;
}

.part2 .swiper-slide img{
  width: 470px;
  height: 470px;
}

.part2 .swiper-container .swiper-wrapper{
    -webkit-transition-timing-function: linear; /*之前是ease-out*/
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.part2 .swiper-container,.part2 .swiper-wrapper{
    height:940px;
    width: 1920px;
}

.part2 .swiper-slide .des-bg{
  width: 100%;
    background:rgba(0,0,0,0.5);
    height:80px;
    position: absolute;
    bottom: 0;
}

.part2 .swiper-slide h3{
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 0 80px 0px;
  margin-top: -7px;
  box-sizing: border-box;
  margin-bottom: 41px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.part2 .swiper-slide .fl .introduce{
  font-size: 12px;
  color: #2e2e2e;
  text-align: center;
  background: #f0f0f0;
  display: inline;
  padding: 4px 20px;
}

.part2 .swiper-slide .fl .introduce em{
  margin:0 10px;
}

.part2 .swiper-slide .fl .introduce em:nth-child(1){
  margin:0 12px;
}

.part3 .fl{
  position: relative;
  width: 580px;
  height: 580px;
}

.part3 .fl img{
  width: 580px;
  height: 580px;
}

.part3 .fl .des-bg{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.part3 .fl h3{
  background:rgba(0,0,0,0.5);
  position: absolute;
  bottom: 65px;
  right: 0;
  text-align: left;
  color: #fff;
  padding: 15px 25px;
  width: 430px;
  font-size: 22px;
}

.part3 .fl .introduce,.part3 .fr .introduce{
    font-size: 12px;
    color: #2e2e2e;
    text-align: center;
    background: #f0f0f0;
    display: inline;
    padding: 5px 20px;
}

.part3 .fl .introduce em ,.part3 .fr em{
    margin: 0 12px;
}

.part3 .fl .introduce em:nth-child(2) ,.part3 .fr em:nth-child(2){
    margin: 0 10px;
}

.part3 .fl p{
  display: none;
}

.part3 .fr{
  width: 540px;
  height: 580px;
  box-sizing: border-box;
  padding: 45px 0;
  position: relative;
  overflow: hidden;
}

.part3 .fr ul{
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.part3 .fr h3{
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 30px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.part3 .fr img{
  display: none;
}

.part3 .fr .introduce{
  background:unset;
  padding: 0;
  margin-bottom: 10px;
  display: block;
  text-align: left;
}

.part3 .fr p{
  color:#2e2e2e;
  font-size: 12px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}

.part3 .fr ul li {
  margin-bottom: 20px;
  position: relative;
  padding-bottom: 20px;
}

.part3 .fr ul li:after{
  content:'';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 20%;
  background:#f0f0f0;
}

.part3 .fr ul li:nth-child(3):after{
  display: none;
}

.part3 .fr .more{
  float: right;
  font-size: 16px;
  color:#2e2e2e;
  background:#e1e1e1;
  font-weight: 600;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100px;
  height: 30px;
  box-sizing: border-box;
  line-height: 30px;
  text-align: center;
}

.part4{
  padding-top: 85px;
  padding-bottom: 75px;
  background: #f0f0f0;
}

.part4 ul li{
  margin: 0 10px 10px 0;
  width: 190px;
  height: 190px;
  position: relative;
  float: left;
  overflow: hidden;
}

.part4 ul li:nth-child(6),
.part4 ul li:nth-child(12),
.part4 ul li:nth-child(24),
.part4 ul li:nth-child(32){
  margin-right: 0;
}




.part4 ul li img{
  width: 100%;
  height: 100%;
}

.part4 ul li:hover .mask{
  top: 0px;
}

.part4 ul li .mask{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 190px;
  left: 0;
  background:rgba(0,0,0,0.5);
  padding: 70px 24px 0;
  box-sizing: border-box;
}

.part4 ul li .mask p{
  color: #fff;
  text-align: left;
  font-size: 12px;
}

.part4 ul li .mask span{
  width: 35px;
  height: 32px;
  background: url(../images/more.png) no-repeat center;
  position: absolute;
  right: 12px;
  bottom: 9px;
  cursor: pointer;
  display: none;
}

.part4 ul li .mask span a {
    display: block;
    width: 100%;
    height: 100%;
}







